Bug 41284 - [Profiler - Mac] Profiler is throwing error when trying to stop Android Profiling.
Summary: [Profiler - Mac] Profiler is throwing error when trying to stop Android Profi...
Status: VERIFIED FIXED
Alias: None
Product: Profiler
Classification: Xamarin
Component: Android (show other bugs)
Version: 0.33.x
Hardware: PC Mac OS
: Normal normal
Target Milestone: (C8)
Assignee: Jose Miguel Torres
URL:
Depends on:
Blocks:
 
Reported: 2016-05-24 13:08 UTC by asimk
Modified: 2016-06-09 11:18 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED

Comment 1 Jose Miguel Torres 2016-05-27 06:52:48 UTC
Fixed in master\7a263c926e361bc00a6157fd9781e842fcad7e44
Comment 2 asimk 2016-06-09 11:18:20 UTC
This issue has been fixed with profiler v.0.33.2-0. Here is the screencast for the same: http://www.screencast.com/t/5jqQvbPa